<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6102290b1eceef6567051b88644fc04a">
  <dict>
    <!--2023-02-11 10:02:08.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:02:08.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:02:08.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-02-11 10:02:08.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:02:08.000-->
    <string key="voicemail_carrier">Tele2</string>
    <!--2023-02-11 10:02:08.000-->
    <string key="voicemail_number">+37068400222</string>
    <!--2023-02-11 10:02:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
